photoCaption, .photo-caption {
    color: #54585a;
  display: block;
  padding: 5px;
  border: 1px solid #d9d9d9;
  font-size: .75em;
  line-height: 1.4em;
}
.photoCaption img, .photo-caption img {
  margin-bottom: 1em;
}
.insetLeft, .inset-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.insetRight, .inset-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
aside#sidebar.span4{
    margin-top:18px !important;
}
.table.no-border td {
    border: none;
}
.news h2:nth-child(4) {
	visibility: hidden;
}
.news h2:nth-child(4) .subtitle {
	display: block;
	margin-top: -1em;
	visibility: visible;
}